import influxframework


def execute():
	influxframework.reload_doc("projects", "doctype", "project")

	influxframework.db.sql(
		"""UPDATE `tabProject`
		SET
			naming_series = 'PROJ-.####'
		WHERE
			naming_series is NULL"""
	)
